RubyGems Navigation menu

fluent-plugin-td-monitoring 0.2.1

This rubygem does not have a description or summary.

Versions:

  1. 1.0.0 - April 24, 2019 (128 KB)
  2. 0.2.4 - March 27, 2018 (129 KB)
  3. 0.2.3 - August 30, 2017 (129 KB)
  4. 0.2.2 - February 04, 2016 (129 KB)
  5. 0.2.1 - June 24, 2015 (129 KB)
Show all versions (11 total)

Runtime Dependencies (3):

  • fluentd >= 0.10.33
  • httpclient < 2.6.0, >= 2.4.0
  • ohai ~> 6.20.0
  • Development Dependencies (3):

  • rake >= 0.9.2
  • rr >= 1.0.0
  • simplecov >= 0.5.4
  • Owners:

    Authors:

    • Masahiro Nakagawa

    SHA 256 checksum:

    20159e86740af2c15aef0c31c3fee36fd25e09e9316fc80ab5af44dc5219894a

    Total downloads 162,512

    For this version 38,192

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.2

    Links: